MediaWiki:Timeless.css: Perbedaan antara revisi

Dari indonesiapedia
Tidak ada ringkasan suntingan
←Mengosongkan halaman
Tanda: Pengosongan
 
(1 revisi perantara oleh pengguna yang sama tidak ditampilkan)
Baris 1: Baris 1:
/* Top bar font modernization */
#mw-header *,
#mw-site-navigation *,
#mw-related-navigation * {
    font-family: 'Segoe UI','Segoe UI Emoji','Segoe UI Symbol','Lato','Liberation Sans','Noto Sans','Helvetica Neue','Helvetica',sans-serif;
}


/* Avoid cutting off letters with descenders: g,j,p,q,y */
#personal h2 span {
    height: 1.5em;
    position:relative;
    bottom:0.1em
}
/* Triangle position patch */
#personal h2::after {
  position: relative;
  bottom: 0.5em;
}

Revisi terkini sejak 9 April 2026 22.52